@charset "Shift_JIS";


/*サイトマップ設定 */

.sitemap h2{
font-size:18px;
color:#81c416;
margin-left:20px;
margin-bottom:20px; 
}
.sitemap h3{
display:block;
border-top:1px solid #999999;
font-size:12px;
color:#333333;
margin-left:20px;
margin-right:15px;
padding-top:5px; 
}

.sitemap p{
color:#333333;
margin-top:10px; 
padding-left:40px; 
line-height:180%;
}


.site_brock{
color:#333333;
font-size:12px;
margin-left:80px;
margin-right:15px;
line-height:180%;
border-top:1px solid #999999;
border-bottom:1px solid #999999 ;
height:270px;

}

.site_brock2{
color:#333333;
margin-top:10px; 
margin-left:80px;
margin-right:15px;
line-height:180%;
border-top:1px solid #999999 ;
height:230px;
}
.site_brock3{
color:#333333;
margin-top:10px; 
margin-left:80px;
margin-right:15px;
padding-bottom:50px; 
line-height:180%;
}
.site_brock4{
color:#333333;
font-size:12px;
margin-left:80px;
margin-right:15px;
line-height:180%;
border-bottom:1px solid #999999 ;
padding-bottom:20px;
}
.sitemap h4{
clear:both;
display:block;
font-size:12px;
color:#333333;
margin-right:15px;
margin-top:15px; 
}
.sitemap h5{
clear:both;
display:block;
font-weight:normal;
font-size:12px;
color:#333333;
margin-left:10px;
margin-top:10px; 
}
.site_brock4 h4{
margin-bottom:10px;
}

.left{
float:left;
margin-top:10px;
margin-left:10px;
clear:both;
}
.left2{
float:left;
margin-top:5px;
margin-left:30px;
padding-bottom:10px;
}
.left3{
float:left;
margin-left:10px;
clear:both;
line-height:150%;
}
.right{
float:left;
margin-top:10px;
margin-left:70px;
}
.right2{
float:left;
margin-top:5px;
margin-left:50px;
}
.right3{
float:leht;
margin-left:250px;
line-height:150%;
}
.right4{
float:leht;
margin-top:10px;
margin-left:250px;
line-height:150%;
}


.left a,.left2,.left3 a,.right a,.right2 a,.right3 a,.right4 a{
font-size:12px;
color:#000066;
line-height:180%;
}
.left a:hover,.left2 a:hover,.left3 a:hover,.right a:hover,.right2 a:hover,.right3 a:hover,.right4 a:hover{
color:#3333cc;
text-decoration:underline;
}

.site_brock3 a{
font-size:12px;
color:#000066;
line-height:180%;
}
.site_brock3 a:hover{
color:#3333cc;
text-decoration:underline;
}
